How to install libfsplib-dev on Debian 9 (Stretch)